Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Oct 2017 16:34:21 +0000

Maria Otanes:Welcome to the CSC Review Team call w/ Elise Gerich
  Abdalla Omari:Hi Everyone
  Bart Boswinkel:Hi All
  Elise Gerich:Hi, Can you hear me?  This is Elise.
  Maria Otanes:Hi Elise, no we cant
  Elise Gerich:I can hear Bart - not sure why I cannot be heard.  
  Maria Otanes:could you try dialing in?
  Elise Gerich:just spoke - I will dial in
  Keith Drazek (Verisign):I do  not, thanks.
  Abdalla Omari:Not for now
  Abdalla Omari:Elise has been very clear, thank you
  Elise Gerich:thank you Abdalla
  Keith Drazek (Verisign):Sorry, my mic wasn't connecting. All good here.
  Elaine Pruis:thank you
  Abdalla Omari:Thank you Bye